@charset "utf-8";
/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

compliance CSS

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/*/

.compliance .col_r section.mainContent p.mainTtl {
	margin: 65px 0 45px;
	font-size: 2.4rem;
	text-align: center;
}
.compliance .col_r section.mainContent p.days {
	margin: 100px 0 0;
	padding: 0 185px 0 0;
	font-size: 1.4rem;
	text-align: right;
	background: url(../img/compliance/name.gif) right top no-repeat;
	background-size: contain;
}
.compliance .col_r section.mainContent .block {
	margin: 0 0 80px;
}
.compliance .col_r section.mainContent .block ul li:first-child {
	margin-bottom: 10px;
}
.compliance .col_r section.mainContent .graph img {
	max-width: 498px;
	margin: 0 auto 80px;
}
.compliance .col_r section.mainContent .idea {
	width: 100%;
	height: 50px;
	text-align: center;
	color: #FFF;
	line-height: 50px;
}
.compliance .col_r section.mainContent .idea.co1 {
	background: #3B82C5;
}
.compliance .col_r section.mainContent .idea.co2 {
	background: #00B1A9;
}
.compliance .col_r section.mainContent .idea.co3 {
	background: #F39700;
}
.compliance .col_r section.mainContent .idea.co4 {
	background: #EB613B;
}
.compliance .col_r section.mainContent .block ul.num {
	margin-bottom: 20px;
}
.compliance .col_r section.mainContent .block ul.num li:first-child {
	width: 40px;
	height: 40px;
	line-height: 40px;
	float: left;
	margin: 0 10px 0 0;
	background: #EB613B;
	text-align: center;	
	color: #FFF;
}
.compliance .col_r section.mainContent .block ul.num li:first-child + li {
	padding: 10px 0 0;
	margin: 0 0 0 50px;
	font-weight: bold;
}
.compliance .col_r section.mainContent .block ul.num li:first-child + li +li{
	width: 100%;
	float: none;
	clear: both;
	margin: 0 ;
	padding: 10px 0 0 50px;
}
/*
------------------------------------------------------------------------------------------------------------------ PC for 1024 */
@media screen and (max-width: 1024px) {

}

/*
------------------------------------------------------------------------------------------------------------------ Tablet */
@media screen and (max-width: 900px) {

}

/*
------------------------------------------------------------------------------------------------------------------ Tablet */

@media screen and (max-width: 768px) {

}
@media screen and (max-width: 600px) {
	
}
@media screen and (max-width: 450px) {
	.compliance .col_r section.mainContent p.mainTtl {
		margin: 30px 0;
		font-size: 2rem;
		line-height: 1;
		text-align: center;
	}
	.compliance .col_r section.mainContent p.days {
		margin: 20px 0 0;
		padding: 0 0 18%;
		font-size: 1.4rem;
		text-align: right;
		background: url(../img/compliance/name.gif) right bottom no-repeat;
		background-size: 50% auto;
	}
	.compliance .col_r section.mainContent .graph {
		margin-top: -30px;
	}
	.compliance .col_r section.mainContent .graph img {
		margin: 0 auto 40px;
	}
}
/*
------------------------------------------------------------------------------------------------------------------ SmartPhone */

@media screen and (max-width: 320px) {

}